.infrastructurelaw .module_header {
    padding-top: 1rem ;
    padding-bottom: 1rem;
}

.infrastructurelaw .module_header .logo a img, .search-header-logo .logo a img {
    height: 100px;
    max-width: 335px;
    width: auto;
}

.footerLogo img {
    max-height: 150px;
}

.team .card img.advant-a, .card.team img.advant-a {
    display: none;
}

.header-block-cv-left-picto {
    display: none;
}

.brand-icon-bg,
.two-columns_headline_text-background {
    display: none;
}

.header-toggle {
    display: none;
}

@media (min-width: 1160px) {
    .module_header .logo a img,
    .search-header-logo .logo a img {
        height: 100px;
    }
}

@media (min-width: 1100px) {
    .module_header .logo {
        width: auto;
    }

    .module_header .header-right {
        flex-grow: 1;
        width: auto;
    }
}

@media (max-width: 1099px) {
    .module_header .logo {
        width: auto;
    }

    .module_header .header-right {
        flex-grow: 1;
        width: auto;
    }

    .header-toggle {
        display: block;
    }

    .header-main-nav {
        display: block !important;
    }

    .header-main-nav .item-level-1 {
        padding: 0 1rem;
    }

    .header-language {
        display: block;
        position: relative;
        left: auto;
        top: auto;
        transform: translateY(0);
        margin-left: 0;
    }

    .infrastructurelaw .module_header .logo a img, .search-header-logo .logo a img {
        height: 100%;
    }

    .item-main-nav a {
        font-size: 1.5rem;
    }
}

@media (max-width: 989px) {
    .header-main-nav {
        display: none !important;
    }

    .header-language {
        display: none;
        position: absolute;
        left: var(--section_padding-right-left);
        top: 50%;
        transform: translateY(-50%);
        font-size: 1.7rem;
        margin-left: -1.8rem;
    }
}

@media (max-width: 767px) {
    .visible-device {
        display: block;
    }

    .module_header .header-right {
        flex-grow: 1;
        margin-left: auto;
        width: auto;
    }
}

@media (max-width: 576px) {
    .module_header .logo {
        width: 200px;

        a img {
            height: auto;
        }
    }
}